body {
  background-color: #EEE;
  font-family: Arial, Helvetica, Sans-serif, Verdana, Tahoma;
}

textarea {
    resize: none;
	min-height: 256px;
	border-color: grey;
}

textarea::-webkit-scrollbar {
    display: none;
}

.cl_box {
	background: linear-gradient(to right, #88e0bb, #ffe9aa);
	text-align: center;
	border-radius: 12px;
	box-shadow: 4px 4px 4px gray;
	margin: 4px;
	padding: 4px;
}

.cl_user {
	border-width: 0;
	border-color: gray;
    outline-color: gray;
	box-sizing: border-box;
	width: calc(100% - 8px); /* 8px - сумарний padding */
	margin: 4px;
	padding: 4px;
	background: #ffe9aa;
	background-image: repeating-linear-gradient(to bottom, lightgrey, lightgrey 1px, transparent 1px, transparent 23px);
	text-align: left;
    font-family: monospace;
    font-size: 20px;
	border-radius: 12px;
	box-shadow: 4px 4px 4px gray;
}

.cl_remark {
	text-align: center;
	font-size: smaller;
}

.cl_cont {
	display: flex;
	align-items: flex-start;
}

.cl_menu {
	flex: 1 25%; /* Займає 25% доступного простору */
	background-color: #88e0bb;
	text-align: left;
	border-radius: 12px;
	box-shadow: 4px 4px 4px gray;
	margin: 4px;
	padding: 4px;
}

.cl_dict {
	flex: 1 75%; /* Займає 75% доступного простору */
	min-width: 0;
}

.accordion-item {
    margin-bottom: 0;
    background-color: #EEE;
	margin: 4px;
}

.accordion-header {
	text-align: center;
    padding: 0;
    cursor: pointer;
}

.accordion-header:hover {
	background-color: lightgray;
}
  
.accordion-content {
    display: none;
	background: #ffe9aa;
    padding: 0;
}

ul {
  padding: 0 0 0 30px;
  margin: 0;
}

li {
  margin-bottom: 0;
}

a {
  text-decoration: none;
  color: navy;
}

a:hover {
  text-decoration: underline;
}

#id_filter {
	box-sizing: border-box;
	width: 100%;
    background-image: url('s.png'); /* Add a search icon to input */
    background-repeat: no-repeat; /* Do not repeat the icon image */
    border: 1px solid grey; /* Add a grey border */
    outline-color: gray;
	font-size: 16px; /* Increase font-size */
    padding: 8px 8px 8px 32px; /* Add some padding */
    margin: 4px 0 4px 0; /* Add some space below the input */
}
